body {
	background:#E0CEC4;
	margin:10px; margin-right:0px;
	text-align:center;
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 2.2ex;
	color: rgb(100,50,25);
	line-height: 2.2ex;
}
h1 {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 200%;
	color: #B46F52;
	font-weight: bold;
	font-style: italic;
	line-height:100%;
}
h2 {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 125%;
	color: rgb(100,50,25);
	font-weight: normal;
	font-style: italic;
	line-height:2.5ex;
}
h3 {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 110%;
	color: rgb(100,50,25);
	font-weight: normal;
	font-style: italic;
	line-height:150%;
}
h6 {
	font-size: 2.2ex; font-weight: bold;
}
hr {
	color: rgb(100,50,25);
	width: 100%;
	height: 1px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
sup {
  font-size: 75%;
}
sub {
  font-size: 75%;
}
a img {
	border: none;
}
a {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 100%;
	font-weight: bold;
	color: rgb(100,50,25);
	text-decoration: underline;
	line-height: 100%;
}
a:hover { 
	color: #B46F52;
	text-decoration: none;
}
a.tis {
	color: #B46F52;
	text-decoration: underline;
	font-size: 150%;
}
a.tis:hover { 
	color: rgb(100,50,25);
	text-decoration: none;
}
.center {
	margin-left: 50px;
}
.proklad {
	letter-spacing: 0.5ex;
}
.odsazeni {
	margin-left: 50px;
	margin-right: 50px;
}
.poznamka {
  font-size: 1.8ex;
  padding-left: 50px;
  padding-right: 50px;
}
.servery {
	height: 50px; margin-bottom: 2%;
}
.servery a {
	display: block; width: 30%; height: 50px; float: left; margin-left: 2%;
	border: 1px solid #B46F52; text-align: center; line-height: 50px;
	color: #B46F52; text-decoration: none;
	font-size: 14px;
}
.servery a:hover {
	border: 1px solid rgb(100,50,25);
	color: rgb(100,50,25); text-decoration: none;
}